#safety_pagebox {
	margin:100px auto;
}

#safety_pagebox a {
	background: #05215d;
	padding:10px 0;
	width: 450px;
	color:#fff;
	font-size:22px;
	display: block;
	margin: 0 auto 25px;
	text-align: center;
	position: relative;
	text-decoration: none;
}

#safety_pagebox a i{
	position: absolute;
	right:5px;
	top:16px;
}

#company .companuy-box h2 {
	text-align: center;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 20px;
}
#company .companuy-box h2 em{
	display: block;
	font-size: 40px;
	font-style: normal;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {

#safety_pagebox {
	margin:40px auto;
}

#safety_pagebox a {
	width: 90%;
	font-size:17px;
	margin: 0 auto 15px;
}

#safety_pagebox a i{
	top:16px;
}

#company .companuy-box h2 {
	font-size: 16px;
	margin-bottom: 10px;
}
#company .companuy-box h2 em{
	font-size: 22px;
}


}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
}


